


* { 
padding: 0; margin: 0;

font-family: 'Microsoft YaHei', arial, helvetica, clean, sans-serif;

}


body {  }



.preview ul li.active-nav {border: 1px solid #333;}



.view .arrow-left {
    background: rgba(0, 0, 0, .1);

	position: absolute;

	left: 0px;

	top: 50%;

	margin-top: -25px;

	width: 38px;

	height: 37px;

	z-index: 10;

}



.view .arrow-left:after {

	content: "";
	background: url(../images/prev.png) no-repeat left center;
	overflow: hidden;
	padding: 49%;
	top: 0px;
	position: absolute;

}

/* 左右侧箭头 */




.view .arrow-right:after {


	content: "";

	background: url(../images/next.png) no-repeat left center;

	overflow: hidden;

	padding: 49%;

	top: 0px;

	position: absolute;

}



.view .arrow-right {


	background: rgba(0, 0, 0, .1);


	position: absolute;

	right: 0;


	top: 50%;

	margin-top: -25px;

	width: 38px;


	height: 37px;

	z-index: 10;


}



.preview {


	width: 100%;

	margin-top: 10px;

	position: relative;

}




.preview .swiper-slide {  width: 20%; cursor: pointer; list-style-type: none;}


.productTopImg i {


	display: block;

	position: relative;

	padding: 33.9%;

}


.productTopImg img {


	position: absolute;


	top: 0;

	left: 0;


width: 100%;

	height: 550px;



}



.view {	border: 1px solid #ededed;}



.preview ul li span {


	display: block;

	position: relative;


	padding: 32.8%;


}



.preview ul li span img {



	position: absolute;

	top: 0;
    left: 0;

	max-width: 96%;

	max-height: 96%;

	bottom: 0;

	right: 0;

	margin: auto;

}


.relevantImg ul li {

	width: 48%;
	margin: 0 1%;
	float: left;

}






.relevantImg ul li>a.relevantImgA {


	position: relative;

	padding: 34%;

	display: block;

	border: 1px solid #dededd;

}





.relevantImg ul li img {



	position: absolute;

	width: 100%;


	height: 100%;



	top: 0;


	left: 0;


	right: 0;


	bottom: 0;

	margin: auto;


	padding: .02rem;


}






	
	.swiper-container {
		margin: 0 auto;
		position: relative;
		overflow: hidden;
		list-style: none;
		padding: 0;
		z-index: 1
	}
	
	
	
	.swiper-wrapper {
		position: relative;
		width: 100%;
		height: 100%;
		z-index: 1;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-transition-property: -webkit-transform;
		transition-property: -webkit-transform;
		-o-transition-property: transform;
		transition-property: transform;
		transition-property: transform, -webkit-transform;
		-webkit-box-sizing: content-box;
		box-sizing: content-box
	}
	
	.swiper-slide {
		-webkit-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		width: 100%;
		height: 100%;
		position: relative;
		-webkit-transition-property: -webkit-transform;
		transition-property: -webkit-transform;
		-o-transition-property: transform;
		transition-property: transform;
		transition-property: transform, -webkit-transform
	}
	
	